*{
    margin: 0;
    border: 0;
    padding: 0;
}
body{
    font-family: 'Cabin', sans-serif;
}
img{
    max-width: 100%;
}
.mobile-menu{
    display: none;
}
.logo a{
    text-decoration: none;
    color: #000;
    font-weight: 600;
}
.container{
    max-width: 1200px;
    padding-left: 15%;
    padding-right: 15%;
}
.top-bar{
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 0.5rem;
}
.top-bar a{
    color: #fff;
}
.hero{
    background-color: #f3f3f3;
}
nav{
    display: flex;
    justify-content: space-between;
}
nav ul{
    list-style: none;
    display: flex;
}

nav ul li a{
    padding-right: 1rem;
    text-decoration: none;
    color: #000;
}
header{
    padding: 2rem 0;
}
.button{
    background-color: #000;
    padding-right: 0;
    padding: 1rem;
    border-radius: .4rem;
    color: #fff;
}
.main-hero{
    display: flex;
    align-items: center;
}
.main-hero > .hero-content{
    padding: 1rem;
}
.main-hero > .hero-image{
    width: 75%;
    padding: 1rem 0 2rem 1rem;
}
.main-hero > .hero-image img{
    width: 100%;
}
.hero-content h1{
    font-size: 3rem;
    margin-bottom: 1rem;
}
.hero-content p{
    margin-bottom: 1rem;
    font-size: 15px;
    color: #9a9494;
}
.hero-content ul{
    list-style: none;
    margin-bottom: 2rem;
}
.hero-content ul li{
    margin-bottom: .3rem;
}
.hero-content ul li::before{
    content: url(../Assets/Checkmark.svg);
    position: relative;
    top: 0.5rem;
    padding-right: 1rem;
}
.form-control{
    margin-right: 1rem;
    padding: 1rem;
    border-radius: .4rem;
}
.white-section{
    padding: 1rem 0;
}
.social-media{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.social-media img{
    width: 10%;
    object-fit: contain;
}
.gray-section{
    background-image: url(../Assets/Phone_Mockup.png);
    background-size: contain;
    padding: 5rem;
    background-color: #f1f1f1;
    background-attachment: inherit;
    background-position: right bottom;
    background-repeat: no-repeat;
    border-radius: .4rem;
    margin-bottom: 2rem;
}
.gray-content{
    width: 50%;
}
.gray-content h2{
    font-size: 2rem;
    margin-bottom: 1rem;
}
.gray-content p{
    margin-bottom: 1rem;
    font-size: 15px;
    color: #9a9494;
}
.gray-content a{
    color: #555;
    font-weight: 500;
}
.gray-mockup{
    display: none;
}
.text-editor-section{
    display: flex;
    align-items: center;
}
.editor-img{
    width: fit-content;
}
.editor-content h2{
    margin-bottom: 1rem;
}
.editor-content p{
    margin-bottom: 1rem;
    font-size: 15px;
    color: #9a9494;
}
.editor-content a{
    color: #555;
    font-weight: 500;
}
footer{
    background: #000;
    padding: 2rem 0;
}
footer p{
    margin-bottom: 1rem;
    color: #9a9494;
    margin-top: 1rem;
    width: 75%;
}
footer a{
    color: #9a9494;
    text-decoration: none;
    text-transform: capitalize;
}
footer h3{
    color: #fff;
    margin-bottom: 1rem;
    font-weight: 500;
}
footer ul li {
    margin-bottom: .5rem;
}
.footer-row{
    display: flex;
}
.footer-row > .company-info {
    flex-grow: 4;
    width: 20%;
}

.footer-row > .sitemap {
    flex-grow: 2;
}
.footer-row > .resourse {
    flex-grow: 2;
}
.footer-row > .company {
    flex-grow: 2;
}
.footer-row > .opportunities {
    flex-grow: 2;
}
@media only screen and (max-width: 60rem) and (min-width: 40rem){
    .mobile-menu{
        display: none;
    }
    .logo{
        flex-grow: 2;
    }
    .container{
        max-width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .main-hero{
        flex-direction: column-reverse;
    }
    .main-hero > .hero-image{
        padding: 0;
        width: 100%;
    }
    .main-hero > .hero-image img {
        width: 100%;
        height: 105vh;
        object-fit: cover;
        object-position: top;
        border-radius: 2%;
    }
    .hero-content h1{
        letter-spacing: 0.1rem;
    }
    .social-media{
        margin-bottom: 1rem;
        overflow-y: scroll;
    }
    .social-media img {
        width: 17%;
        object-fit: contain;
        margin-right: 3%;
    }
    .gray-section {
        display: flex;
        flex-direction: column;
        background-image: none;
    }
    .gray-mockup{
        display: block;
    }
    .gray-content{
        width: 100%;
    }
    .gray-mockup > img {
        position: relative;
        top: 5.2rem;
    }
    .gray-content p{
        width: 75%;
    }
    .text-editor-section{
        flex-direction: column-reverse;
    }
    .footer-row{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .footer-row > .company-info{
        width: 60%;
    }
    .footer-row > .sitemap{
        width: 20%;
    }
    .footer-row > .resourse{
        width: 20%;
    }
    .footer-row > .company {
        flex-grow: 1;
    }
    .footer-row > .opportunities {
        flex-grow: 5;
    }
    .footer-logo{
        color: #fff;
    }
}
@media only screen and (max-width: 40rem) {
    nav .main-menu{
        display: none;
    }
    .mobile-menu{
        display: block;
    }
    .logo a{
        color: #000;
    font-weight: 600;
    text-decoration: none;
    }
    .footer-logo{
        color: #fff;
        font-weight: 600;
    }
    .dropdown-menu{
        position: absolute;
        background: #fff;
        top: auto;
        left: 10%;
        width: 80%;
        border-radius: 5%;
    }
    .dropdown-menu ul{
        flex-direction: column;
    }
    .dropdown-menu > ul > li{
        padding: 0.5rem 1rem;
        text-align: center;
        border-bottom: 1px solid #f1f1f1;
        animation: all ease-in-out;
    }
    .top-bar{
        padding: 0.5rem 0;
    }
    .container {
        max-width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .main-hero{
        flex-direction: column;
    }
    .main-hero > .hero-content {
        padding: 1rem 0;
        order: 2;
    }
    .main-hero > .hero-image{
        width: 100%;
        padding: 0;
    }    
    .hero-content h1 {
        font-size: 2rem;
    }
    .social-media {
        margin-bottom: 1rem;
        flex-wrap: nowrap;
        overflow-x: scroll;
    }
    .social-media img {
        width: 30%;
        margin-right: 5%;
    }
    .gray-section{
        background-image: none;
        padding: 2rem;
        display: flex;
        flex-direction: column;
    }
    .gray-mockup{
        display: block;
    }
    .gray-mockup > img {
        position: relative;
        top: 2.2rem;
    }
    .gray-content{
        width: 100%;
    }
    .text-editor-section{
        flex-direction: column;
    }
    .editor-content{
        margin-bottom: 2rem;
    }
    .editor-img{
        order: 2;
    }
    footer{
        padding: 2rem;
    }
    .footer-row{
        flex-direction: column;
        /* flex-direction: column-reverse; */
        flex-flow: wrap;
        justify-content: space-between;
    }
    .footer-row > .company-info {
        width: 100%;
        order: 1;
        margin-bottom: 1rem;
    }
    footer p{
        width: 100%;
    }
    .footer-row > .sitemap {
        width: 50%;
        order: 4;
    }
    .footer-row > .resourse {
        flex-grow: 2;
        order: 5;
        width: 50%;
    }
    .footer-row > .company {
        width: 50%;
        margin-bottom: 1rem;
        order: 2;
        
    }
    .footer-row > .opportunities {
        flex-grow: 2;
        order: 3;
        width: 50%;
    }
    .form-control{
        width: 45%;
    }
    .hero-content ul li{
        font-size: 14px;
    }
  }
  